:root {
  --main-color: #FF3C00;
  --heading-color: #1e1666;
  --text-color: #1E1E1E;
  --white-color: #fff;
  --black-color: #000;
  --btn-color: #FF3C00;
  --main-font: "Montserrat", sans-serif;
  --heading-font: "Montserrat", sans-serif;
  --button-font: "Montserrat", sans-serif;
  --inter-font: "Montserrat", sans-serif;
}

html,
body {
  font-family: var(--main-font);
}
a {
  text-decoration: none;
}
.container-fluid {
  padding: 0 4%;
}
h1,
h2,
h3,
h5,
h6 {
  font-family: var(--heading-font);
}
p {
  font-family: var(--main-font);
}
.top_hdr{
  position: relative;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 1;
  padding: 10px 0;
}
.call_last{
    color: var(--white-color);
    font-size: 12px;
    font-family: var(--main-font);
    font-weight: 500;
    margin-left: 15px;
}
.main_icon li a span{
    font-size: 14px;
}
.main_icon li a{
    font-weight: 600;
    color: var(--white-color);
    font-family: var(--main-font);
    width: 20px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 8px;
    position: relative;
}

.main_icon li a:hover{
    color: var(--sec-color);
}

.main_menu_hdr {
  background: transparent;
  z-index: 99;
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  padding: 10px 0;
  background-image: linear-gradient(90deg, #27327261 0%, #DE358394 100%);
}
.main_menu_hdr.fixed{
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 1;
  background: var(--white-color);
}
.left_top {
  display: flex;
  justify-content: flex-start;
}

.main_menu {
  display: block;
  position: relative;
  background: transparent;
  padding: 0px;
  border-radius: 15px;
}

.main_menu .navigation.navbar {
  padding: 0;
}

.container-menu {
  width: 80%;
  margin: 0 auto;
}

.logo {
  display: block;
  padding: 0px 0px;
}

.logo a {
  position: relative;
  z-index: 1;
  width: 75px;
  display: inline-block;
}

.logo a img {
  width: 100%;
}

.hdr_icon {
  padding: 0 10px;
}
.login_hdr a{
  color: #282A3A;
  text-transform: uppercase;
}
.register_hdr a{
  color: #fff;
  background: #000;
  padding: 5px 20px;
  border-radius: 30px;
  text-transform: uppercase;
}
.active_cart a{
  position: relative;
}
.active_cart a:before{
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  background: #18A837;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}

.select_lens_btn {
  text-align: center;
  margin-top: 15px;
  margin-bottom: -40px;
}

/*--- spliting ----*/

.splitting .char {
  animation: slide-in .7s cubic-bezier(.3, 0, .7, 1) both;
  animation-delay: calc(50ms * var(--char-index));
}

@keyframes slide-in {
  from {
    transform: scale(0.4) translateY(80%);
    opacity: 0;
  }
}



.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*--- spliting ----*/



.banner_sec {
  width: 100%;
  background-size: cover;
  position: relative;
  background: #FFF8FB;
}

 .slide .slide__img:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(180deg, white, transparent);
}
.round_svg{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 120px;
  overflow: hidden;
}
.round_svg svg{
  position: relative;
  width: 120%;
  height: 100%;
  left:50%;
  transform: translate(-50%, 0px);
  display: block;
}
.elementor-shape-fill{
  fill:#fff;
}
.right_img{width: 100%}
.right_img img{width: 100%}
.left_img{
  width: 200px;
  position:absolute;
  left: 0px;
  bottom: 10%;
}
.left_img img{width: 100%}

  .slider,
  .slide {
    height: 700px;
  }


.slide {
  position: relative;
  transition: 1s;
}

.slide .slide__img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@media (min-width: 992px) {
  .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}

.slide .slide__img img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  opacity: 1 !important;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  transition: all 1s ease;
  object-fit: cover;
}

.slide .slide__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.slide .slide__content.slide__content__left {
  left: 0%;
  transform: translate(0%, -50%);
}

.slide .slide__content.slide__content__right {
  right: 15%;
  left: auto;
  transform: translate(5%, -50%);
}

.slide .slide__content--headings {
  color: #FFF;
}
.welcome_to{
  font-size: 18px;
  color: #fff;
}
.welcome_to span{
  color: var(--main-color);
}
.slide .slide__content--headings h2 {
  font-size: 4.5rem;
  margin: 10px 0;
  letter-spacing: 0px;
}

.slide .slide__content--headings h5 {
  margin: 10px 0;
}

.slide .slide__content--headings .animated {
  transition: all 0.5s ease;
}

.slide .slide__content--headings .top-title {
  font-family: var(--main-font);
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
  color: var(--white-color);
}

.slide .slide__content--headings .title {
  font-size: 50px;
  font-weight: 600;
  font-family: var(--heading-font);
  color: var(--white-color);
  text-shadow: 1px 1px 10px #000;
}
.slide .slide__content--headings h4 {
  color: var(--black-color);
  text-transform: uppercase;
  font-weight: 400;
}

.slide .slide__content--headings .title span {
  color: var(--green-color);
}
.slide__content--headings {
  position: relative;
  width: 100%;
  padding-left: 50px;
}
.slidebottomleft {
  animation: fadeInUp 1.5s both 1.5s;
}
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  top: 50%;
  right: 5%;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 50px;
  transform: translate(0%, -50%);
}
.slick-dots li {
  position: relative;
  display: flex;
  margin: 0px;
  padding: 0;
  cursor: pointer;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 2px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}

.simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}

.simple-dots .slick-dots li button:hover,
.simple-dots .slick-dots li button:focus {
  opacity: 1;
}

.stick-dots .slick-dots li {
  height: 50px;
  width: 50px;
  padding: 0px 5px;
}

.stick-dots .slick-dots li button {  
  color: #000;
  background: none;
  border: none;
  margin: 0px 0px;
  font-size: 20px;
  font-family: var(--text-font);
  position: relative;
  width: 25px;
  height: 25px;
}
.slick-dots li.slick-active button {
  color: var(--green-color);
}
.slick-dots li.slick-active button::before{
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  background: var(--green-color);
  width: 6px;
  height: 6px;
  border-radius: 50%;
}
.slick-dots li.slick-active button::after{
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  background: var(--green-color);
  width: 100%;
  height: 2px;
  border-radius: 50%;
}

.stick-dots .slick-dots li button:hover,
.stick-dots .slick-dots li button:focus {
  opacity: 1;
}

.stick-dots .slick-dots li.slick-active button {
  /* color: transparent;
  opacity: 1;
  width: 20px;
  height: 2px;
  border-radius: 0;
  background: #D9D9D9; */
}

.stick-dots .slick-dots li.slick-active button:hover,
.stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}


.slider .slide.slick-active {
  animation: Slick-FastSwipeIn 1s both;
}

/* ==== Slider Image Transition === */
@keyframes Slick-FastSwipeIn {
  0% {
    transform: rotate3d(0, 1, 0, 150deg) scale(0) perspective(400px);
  }

  100% {
    transform: rotate3d(0, 1, 0, 0deg) scale(1) perspective(400px);
  }
}

@-webkit-keyframes ProgressDots {
  from {
    width: 0px;
  }

  to {
    width: 100%;
  }
}

@keyframes ProgressDots {
  from {
    width: 0px;
  }

  to {
    width: 100%;
  }
}

/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
    transition: 1s;
  }

  to {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: 1s;
  }
}

@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
    transition: 1s;
  }

  to {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: 1s;
  }
}

.zoomInImage {
  -webkit-animation-name: zoomInImage;
  animation-name: zoomInImage;
}

@-webkit-keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: 1s;
  }

  to {
    transform: scale3d(1, 1, 1);
    transition: 1s;
  }
}

@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: 1s;
  }

  to {
    transform: scale3d(1, 1, 1);
    transition: 1s;
  }
}

.zoomOutImage {
  -webkit-animation-name: zoomOutImage;
  animation-name: zoomOutImage;
  transition: 1s;
}

.slick-nav {
  --active: #fff;
  --border: rgba(255, 255, 255, .12);
  width: 44px;
  height: 44px;
  position: absolute;
  cursor: pointer;
  top: calc(50% - 44px);
}

.slick-nav.prev-arrow {
  left: 3%;
  transform: scaleX(-1);
  z-index: 1;
}

.slick-nav.next-arrow {
  left: auto;
  right: 3%;
}

.slick-nav i {
  display: block;
  position: absolute;
  margin: -10px 0 0 -10px;
  width: 20px;
  height: 20px;
  left: 50%;
  top: 50%;
}

/* .slick-nav i:before,
.slick-nav i:after {
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: var(--active);
  margin: -1px 0 0 -5px;
  display: block;
  transform-origin: 9px 50%;
}

.slick-nav i:before {
  transform: rotate(-40deg);
}

.slick-nav i:after {
  transform: rotate(40deg);
} */

.slick-nav:before,
.slick-nav:after {
  content: "";
  display: block;
  position: absolute;
  left: 1px;
  right: 1px;
  top: 1px;
  bottom: 1px;
  border-radius: 50%;
  border: 2px solid var(--border);
}

.slick-nav svg {
  width: 44px;
  height: 44px;
  display: block;
  position: relative;
  z-index: 1;
  color: var(--active);
  stroke-width: 2px;
  stroke-dashoffset: 126;
  stroke-dasharray: 126 126 0;
  transform: rotate(0deg);
}

.slick-nav.animate svg {
  -webkit-animation: stroke 1s ease forwards 0.3s;
  animation: stroke 1s ease forwards 0.3s;
}

.slick-nav.animate i {
  -webkit-animation: arrow 1.6s ease forwards;
  animation: arrow 1.6s ease forwards;
}

.slick-nav.animate i:before {
  -webkit-animation: arrowUp 1.6s ease forwards;
  animation: arrowUp 1.6s ease forwards;
}

.slick-nav.animate i:after {
  -webkit-animation: arrowDown 1.6s ease forwards;
  animation: arrowDown 1.6s ease forwards;
}

@-webkit-keyframes stroke {
  52% {
    transform: rotate(-180deg);
    stroke-dashoffset: 0;
  }

  52.1% {
    transform: rotate(-360deg);
    stroke-dashoffset: 0;
  }

  100% {
    transform: rotate(-180deg);
    stroke-dashoffset: 126;
  }
}

@keyframes stroke {
  52% {
    transform: rotate(-180deg);
    stroke-dashoffset: 0;
  }

  52.1% {
    transform: rotate(-360deg);
    stroke-dashoffset: 0;
  }

  100% {
    transform: rotate(-180deg);
    stroke-dashoffset: 126;
  }
}

@-webkit-keyframes arrow {

  0%,
  100% {
    transform: translateX(0);
    opacity: 1;
  }

  23% {
    transform: translateX(17px);
    opacity: 1;
  }

  24%,
  80% {
    transform: translateX(-22px);
    opacity: 0;
  }

  81% {
    opacity: 1;
    transform: translateX(-22px);
  }
}

@keyframes arrow {

  0%,
  100% {
    transform: translateX(0);
    opacity: 1;
  }

  23% {
    transform: translateX(17px);
    opacity: 1;
  }

  24%,
  80% {
    transform: translateX(-22px);
    opacity: 0;
  }

  81% {
    opacity: 1;
    transform: translateX(-22px);
  }
}

@-webkit-keyframes arrowUp {

  0%,
  100% {
    transform: rotate(-40deg) scaleX(1);
  }

  20%,
  80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}

@keyframes arrowUp {

  0%,
  100% {
    transform: rotate(-40deg) scaleX(1);
  }

  20%,
  80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}

@-webkit-keyframes arrowDown {

  0%,
  100% {
    transform: rotate(40deg) scaleX(1);
  }

  20%,
  80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}

@keyframes arrowDown {

  0%,
  100% {
    transform: rotate(40deg) scaleX(1);
  }

  20%,
  80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}

/*-------- button Effect-------*/
.red_btn {
  display: flex;
  box-sizing: border-box;
  padding: 10px 10px 10px 23px;
  border-radius: 30px;
  position: relative;
  color: var(--white-color);
  background: var(--main-color);
  text-transform: capitalize;
  text-decoration: none;
  overflow: hidden;
  border: none;
  align-items: center;
  justify-content: space-between;
  box-shadow: inset 0 0 0 1px rgb(255 255 255 / 50%);
}

.red_btn span {
  font-weight: 400;
  position: relative;
  font-family: var(--button-font);
  letter-spacing: 1px;
  color: var(--white-color);
  font-size: 15px;
}
.red_btn .img_right_icon{
  padding: 4px;
  position: relative;
  display: flex;
  transition: all ease-in 0.3s;
  width: 27px;
  height: 27px;
  background: #fff;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
}
.red_btn:before {
  content: "";
  height: 0;
  width: 100%;
  transform: translateX(0%);
  position: absolute;
  bottom: 0;
  left: 0;
  background: var(--green-color);
  border-radius: 0px;
  transition: all ease-in 0.3s;
}

.red_btn:hover:before {
  bottom: 0;
  transition: all ease-in 0.3s;
  height: 100%;
}
.red_btn:hover img{
  transform: rotate(45deg);
  transition: all ease-in 0.3s;
}
.red_btn:hover span {
  color: var(--white-color);
}

.red_btn.white_bg {
  color: var(--black-color);
  background: var(--white-color);
}

.red_btn.white_bg:before {
  background: rgb(255 255 255 / 50%);
}

.red_btn.white_bg span {
  color: var(--black-color);
}

.red_btn.black_bg {
  color: var(--white-color);
  background: var(--black-color);
}

.red_btn.black_bg:before {
  background: rgb(0 0 0 / 50%);
}

.red_btn.black_bg span {
  color: var(--white-color);
}



/*-------- button Effect-------*/
.heading_hp h2 {
  font-size: 34px;
  font-weight: 700;
  color: var(--heading-color);
  position: relative;
  letter-spacing: 0px;
}


.heading_hp h6 {
  font-weight: 400;
  color: var(--main-color);
  margin-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 15px;
}

.heading_hp p {
  font-size: 15px;
  color: var(--text-color);
  line-height: 28px;
  font-weight: 400;
  margin-bottom: 25px;
}

.heading_hp.text_white h2,
.heading_hp.text_white p {
  color: var(--white-color);
}

.border_h2 h2 {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.border_h2 h2:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 5px;
  background: var(--main-color);
}

/*---- about ----*/

.about_sec{
  padding: 0px 0px 50px;
}
.img_part{
  padding: 50px 0;
}
.img1{
  width: 100%;
  z-index: 999;
  position: relative;
  margin: 0 auto;
}
.img1 img{
  width: 100%;
}
.about_left_btm{
  position: absolute;
  right: 18%;
  bottom: -3%;
  width: 100px;
  height: 100px;
  border-radius: 10px;
  background: linear-gradient(180deg, #FF3C00 0%, #f2295b 100%);
}

.about_left_right{
  width: 100px;
  height: 100px;
  border-radius: 10px;
  background: linear-gradient(180deg, #FF3C00 0%, #f2295b 100%);
  position: absolute;
  left: 6%;
  top: 0%;
  z-index: -1;
}

.img_part img{
  width: 100%;
}
.abt_ul{
  position: relative;
  list-style: none;
  padding-left: 0;
}
.abt_ul li{
  position: relative;
  padding-left: 40px;
  margin-bottom: 20px;
}
.abt_ul li:before{
  content: "\f00c";
    position: absolute;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    left: 0;
    width: 25px;
    height: 25px;
    background: var(--main-color);
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}
.market_reserch{
  margin-right: 20px;
}
.market_reserch h4{
  padding-right: 15px;
  color: var(--main-color);
  font-size: 30px;
}
.market_reserch span{
  font-size:12px;
}

/*---- about ----*/


/*---- services ----*/
.services_sec{
  background: #FFF;
  padding: 100px 0;
  background: url(../../assets/images/shape1-1.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.new_arr_padding{
  padding: 0 15px;
}
.single_glass_item {
  position: relative;
  background: #fff;
  box-shadow: 0px 9px 20px 0px rgb(245 193 165 / 82%);
  border-radius: 10px;
	margin-bottom:85px;
}

.single_img {
  width: 100%;
  height: 250px;
  position: relative;
  background: #fff;
  padding:30px;
  border-radius: 15px;
}

.single_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 15px;
}

.name_rating{
  padding: 15px;
}
.name_rating h4 {
  color: var(--main-color);
  font-size: 20px;
  font-weight: 600;
}
.ser_btn{
  padding: 14px 5px;
  color: #fff;
  background: linear-gradient(to right, #ff4b26 0%, #ff2b9c 100%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin:0 auto -35px;
  display: block;
  text-align: center;
}
.services_sec .slick-nav i{
  margin: -9px 0 0 -10px;
  height: 18px;
  z-index: 1;
}
.services_sec .slick-nav.next-arrow{
  right: -3%;
}
.services_sec .slick-nav.prev-arrow{
  left: -3%;
}
.services_sec .slick-nav:before, .services_sec .slick-nav:after{
  background: #85ab0026;
  border: 1px solid rgb(133 171 0 / 26%);
}
.services_sec .slick-nav:hover:before, .services_sec .slick-nav:hover:after{
  background: #023047;
}

.services_sec .slick-nav:hover i{
  filter:  brightness(0) invert(1);
}
.mt_mins{
  margin-top: -50px;
  box-shadow: 0px 3px 19px 0px rgb(1 0 2 / 49%);
}
/*---- services ----*/

/*---- servi_after ----*/
.bg_bix{
  background: url(../../assets/images/vfvfv.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  padding: 15px;
  display: flex;
  margin-bottom: 15px;
  border-radius: 10px;
  min-height: 120px;
}
.inon{
  width: 40px;
  height: 40px;
  flex-shrink: 1;
  margin-right: 15px;
}
.inon img{
  width: 100%;
  height: 100%;
}
.bg_bix h4{
  color: #fff;
  font-size: 16px;
}
.bg_bix span{
  color: #fff;
}

/*---- servi_after ----*/

/*---- trust ----*/
.bg_bix{
  width: 100%;
}
.bg_bix img{
  width: 100%;
}
.box_bbg{
  width: 100%;
  background:#fff;
  box-shadow: 0px 14px 31px 0px rgb(143 108 248 / 14%);
  border-radius: 0px;
  padding: 15px;
}
.trust_bix{
  padding: 10px;

}
.trust_bix img{
  width: 100%;
}
/*---- trust ----*/

/*---- counter ----*/
.counter_js{
  position: relative;
  padding-top: 50px;
}
.counter_js #counter {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  padding-left: 0;
}
.counter_js #counter li {
  display: block;
  font-size: 14px;
  font-weight: 600;
  color: #fff
}
.count{
  font-size: 35px;
  margin-bottom: 50px;
  font-weight: 700;
}
.counter_js #counter li span.count{
  display: block;
  color: var(--white-color);
}
.about_counter{
  padding: 0 50px 25px;
}
.count_img{
  width: 50px;
  margin-right: 15px;
}
.count_img img{
  width: 100%;
}
.bg_black{
  background: rgb(0 0 0 / 57%);
}
.counter_sec{
  padding: 0 20px;
}

/*---- counter ----*/
.margin_top_min{
  margin-top: -100px;
}
.pricing_item{
  width: 100%;
  text-align: center;
  border-radius: 10px;
  border:1px solid var(--heading-color);
  padding: 15px;
}
.pricing_img{
  width: 60px;
  height: 60px;
  display: block;
  margin: 0 auto 15px;
}
.pricing_img img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.pricing_sec{
  padding: 50px 0;
}
.pricing_item h4{
  font-size: 16px;
}
.pricing_item a{
  color: var(--main-color);
  font-size: 12px;
  font-weight: 600;
}

/*---- lead height ----*/
.about_lead_text{
  position: relative;
  padding-left: 50px;
  border-left: 1px dashed var(--heading-color);
  padding-bottom: 30px
}
.about_lead_text:before{
  content: "";
  position: absolute;
  left: -10px;
  top: -5px;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 3px solid var(--heading-color);
  border-radius: 50%;
}
.about_lead_text:first-child:before{
  width: 40px;
  height: 40px;
  background: url(../../assets/images/digital-campaign.png);
  border: none;
  border-radius: 0;
  background-size: contain;
  left: -20px;
}
.about_lead_text p{
  margin-bottom: 0;
}
/*---- lead height ----*/

.rady_work{
  position: relative;
  padding: 100px 0;
}
.rady_work:before{
  content: '';
  position: absolute;
  background-image: linear-gradient(180deg, #01001D 0%, #440078 100%);
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.app_gll{
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.app_gll a img{
  width: 130px;
}

.app_text h4{
  font-size:20px;
  color: #fff;
}

.app_text{
  background: linear-gradient(90deg, #5500B499 0%, #9B022857 100%);
  padding: 10px;
  border-radius: 15px;
  min-height: 150px;
}
.app_gll a{
  color: #fff;
  font-size: 20px
}
.contact_hr{
  padding: 50px 0;
}
.contact_hr h4{
  font-size: 30px
}
.contact_hr a{
  color:#000;

}


/*--- footer ---*/
.footer_sec{
  width: 100%;
  background: var(--btn-color);
  padding: 50px 0 0px 0;
}
.left_logo span{
  color: #fff;
}
.ftr_logo img{
  width: 130px;
}
.left_ali{
  width: 100%;
}
.left_ali h4{
  position: relative;
  color: var(--white-color);
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-size: 18px;
}
.left_ali p, .left_ali a{
  color: var(--white-color);
  text-decoration: none;
  font-size: 15px;
}
.read_more{
  color: #0C7682;
  font-size: 15px;
  margin-bottom: 15px;
  display: block;
}
.icon_map{
  margin-right: 10px;
}
.icon_map span{
  color: #fff;
  font-size: 16px;
}
.ftr_text_h p{
  margin: 0;
}
.left_aa ul{
  list-style: none;
  padding-left: 0;
}
.left_aa ul li a{
  color: var(--white-color);
  padding: 4px 0;
  display: block;
  line-height: 20px !important;
}
.ftr_text_h span{
  font-size: 13px;
  color: rgb(255 255 255 / 60%);
  display: block;
}
.left_ali ul{
  list-style: none;
  padding-left: 0;
}
.left_ali ul li a{
  line-height: 40px;
}
.left_logo p{
  color: rgb(255 255 255 / 80%);
  margin-bottom: 15px;
  font-size: 14px;
}
.left_logo ul{
  list-style: none;
  padding-left: 0;
  display: flex;
}
.left_logo ul li{
  margin-right: 10px;
}
.left_logo ul li a{
  color: #ffffff;
  font-size: 15px;
}
.left_logo ul li a:hover{
  background: rgb(12 118 130 / 20%);
  color: #0C7682;
}
.frt_btm ul{
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 0;
}
.frt_btm ul li{
  padding: 0 10px;
}
.frt_btm ul li a{
  font-size: 15px;
  color: var(--white-color);
  text-decoration: none;
  text-transform: uppercase;
}
.copy_right{
  font-size: 13px;
  color: rgb(255 255 255 / 80%);
  margin-bottom: 0;
}
.copy_right a{
  color: rgb(255 255 255 / 50%);
  text-decoration: none;
}

.btm_ftr{
  padding: 20px;
  text-align: center;
  border-top: 1px dashed rgb(255 255 255 / 50%);
}
/*------------- Inner Page ----------------- */
.inner_banner_sec {
  padding: 150px 0;
  position: relative
}
/*.inner_banner_sec::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 50%;
  width: 100%;
  background: linear-gradient(180deg, white, transparent);
}*/
.inner_banner_ontent {
  position: relative;
  z-index: 9
}
.inner_banner_ontent h1{
  font-size: 40px;
  font-family: var(--heading-font);
  color: #fff;
  margin-bottom: 0;
}
.inner_banner_ontent h4 {
  color: #fff;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: var(--heading-font);
  font-size: 60px;
  font-weight: 300
}
.inner_banner_ontent p{
  color: var(--white-color);
}
.inr_latest:before{
  content: none;
}

/*------ contact page ------*/

.contact_us {
  position: relative;
}

.contact_wrap_main {
  margin: 50px 0px 0;
}
.contact_left{
  margin-bottom: 80px;
}

.contact_left p {
  font-size: 15px;
}

.contact_form {
  margin: 20px 0px;
  padding: 0px 0px 0px 0px;
}

.contact_us .form_group_wrap {
  margin: 0px 0px 15px;
}

.contact_us .contact_form .form-control {
  padding: 10px 10px;
}

.contact_us .contact_form .send-msg .btn {
  background: linear-gradient(to right, #ff4b26 0%, #ff2b9c 100%);
  color: var(--white-color);
  font-size: 16px;
  box-shadow: none;
  outline: none;
  padding: 10px 0px;
  width: 100%;
}

.contact_right {
  position: relative;  
  margin-top: 0px;
  margin-bottom: 30px;
}

.contact_info {
  padding: 30px 25px;
  border-left: 3px solid var(--btn-color);
  box-shadow: 10px 25px 50px rgb(0 0 0 / 13%);
  border-radius: 10px;
  background: #fff;
  min-height: 135px;
}

.contact_us .con_icon {
  width: 45px;
  height: 45px;
  background: var(--main-color);
  padding: 10px;
  border-radius: 50%;
  color: #fff;
  font-size: 17px;
  text-align: center;
  margin-right: 10px;
}

.contact_us .con_text {
  margin-top: 0px;
}

.contact_us .con_text a {
  color: #161723;
  text-decoration: none;
  font-size: 17px;
}

.contact_us .con_text h3 {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 0;
}
.contact_us .con_text p{
  margin-bottom: 0;
}

/*------ contact page ------*/


.about_sec_inr{
  padding: 50px 0;
}
.about_sec_miss{
  padding: 100px 0;
}
.about_vis_mis{
  border-radius: 15px;
  background: linear-gradient(213deg, #252525C2 0%, #4B00BDBF 100%);
  backdrop-filter: blur(10px);
  padding: 20px;
  text-align: center;
  height: 100%
}
.about_vis_mis h4, .about_vis_mis p{
  color: #fff;
}

.mt_22{
  margin-top: -50px
}

.case_study_box_sec{
  padding: 50px 0;
}


.case_study_card {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
}
.case_study_card .case_study_box {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px
}

.case_img{
  height: 150px;
  width: 100%;
}
.case_img img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.seo_bos{
  width: 100%;
    position: absolute;
    bottom: -5px;
    z-index: 1;
}
.seo_bos img{
  width: 100%;
  transform: rotate(180deg);
}



.pricing-block{
  position: relative;
  padding: 0 30px;
  margin-bottom: 40px;
}

.pricing-block .inner-box{
  position: relative;
  background-color: #ffffff;
  box-shadow: 0 20px 40px rgba(0,0,0,0.08);
  padding: 0 0 30px;
  max-width: 370px;
  margin: 0 auto;
  border-bottom: 5px solid #1C1A4E;
}

.pricing-block .icon-box{
  position: relative;
  padding: 50px 30px 0;
  background-color: #1C1A4E;
  text-align: center;
}

.pricing-block .icon-box:before{
  position: absolute;
  left: 0;
  bottom: 0;
  height: 75px;
  width: 100%;
  border-radius: 50% 50% 0 0;
  background-color: #ffffff;
  content: "";
}


.pricing-block .icon-box .icon-outer{
  position: relative;
  height: 150px;
  width: 150px;
  background-color: #ffffff;
  border-radius: 50%;
  margin: 0 auto;
  padding: 10px;
}

.pricing-block .icon-box i{
  position: relative;
  display: block;
  height: 130px;
  width: 130px;
  line-height: 120px;
  border: 5px solid #1C1A4E;
  border-radius: 50%;
  font-size: 50px;
  color: #1C1A4E;
  -webkit-transition:all 600ms ease;
  -ms-transition:all 600ms ease;
  -o-transition:all 600ms ease;
  -moz-transition:all 600ms ease;
  transition:all 600ms ease;
}

.pricing-block .inner-box:hover .icon-box i{
  transform:rotate(360deg);
}

.pricing-block .price-box{
  position: relative;
  text-align: center;
  padding: 10px 20px;
}

.pricing-block .title{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 1.2em;
  color: #222222;
  font-weight: 700;
}

.pricing-block .price{
  display: block;
    font-size: 17px;
    color: #222222;
    font-weight: 500;
    color: #1C1A4E;
}


.pricing-block .features{
    position: relative;
    max-width: 230px;
    margin: 0 auto 20px;
    padding-left: 0;
}

.pricing-block .features li{
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 30px;
  color: #848484;
  font-weight: 500;
  padding: 5px 0;
  padding-left: 30px;
  border-bottom: 1px dashed #dddddd;
}
.pricing-block .features li:before {
    position: absolute;
    left: 0;
    top: 50%;
    font-size: 16px;
    color: #2bd40f;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    margin-top: -8px;
}
.pricing-block .features li.false:before{
  color: #e1137b;
  content: "\f057";
}

.pricing-block .features li a{
  color: #848484;
}

.pricing-block .features li:last-child{
  border-bottom: 0;
}

.pricing-block .btn-box{
  position: relative;
  text-align: center;
}

.pricing-block .btn-box a{
  position: relative;
  display: inline-block;
  font-size: 14px;
  line-height: 25px;
  color: #ffffff;
  font-weight: 500;
  padding: 8px 30px;
  background-color: #1C1A4E;
  border-radius: 10px;
  border-top:2px solid transparent;
  border-bottom:2px solid transparent;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 300ms ease;
}

.pricing-block .btn-box a:hover{
  color: #ffffff;
}

.pricing-block .inner-box:hover .btn-box a{
  color:#1C1A4E;
  background:none;
  border-radius:0px;
  border-color:#1C1A4E;
}

.pricing-block:nth-child(2) .icon-box i,
.pricing-block:nth-child(2) .inner-box{
  border-color: #FF4C29;
}

.pricing-block:nth-child(2) .btn-box a,
.pricing-block:nth-child(2) .icon-box{
  background-color: #FF4C29;
}

.pricing-block:nth-child(2) .inner-box:hover .btn-box a{
  color:#FF4C29;
  background:none;
  border-radius:0px;
  border-color:#FF4C29;
}

.pricing-block:nth-child(2) .icon-box i,
.pricing-block:nth-child(2) .price{
  color: #FF4C29;
}

.pricing-block:nth-child(3) .icon-box i,
.pricing-block:nth-child(3) .inner-box{
  border-color: #009713;
}

.pricing-block:nth-child(3) .btn-box a,
.pricing-block:nth-child(3) .icon-box{
  background-color: #009713;
}

.pricing-block:nth-child(3) .icon-box i,
.pricing-block:nth-child(3) .price{
  color: #009713;
}

.pricing-block:nth-child(3) .inner-box:hover .btn-box a{
  color:#009713;
  background:none;
  border-radius:0px;
  border-color:#009713;
}
.contact_hr img{
	width:100%;
}



.five_point{
	padding:50px 0;
}
.points_all {
    display: flex;
    width: 100%;
    border-bottom: 1px solid rgb(0 0 0 / 18%);
    margin-bottom: 15px;
	margin-top:15px;
}
.points_all .point_img{
	width: 80px;
    height: 80px;
    display: block;
    flex: none;
    margin-right: 17px;
    background: #fff;
    box-shadow: 0 0 10px #bdbdbd;
    padding: 10px;
    border-radius: 10px;
}
.points_all .point_img img{
	width:100%;
	height:100%;
	object-fit:contain;
}


.blog_sec .all_slider {
    padding: 0px 15px;
    transition: all ease-in 0.3s;
}
.date_blog{
    position: absolute;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, 0px);
    background: #37ffab;
    padding: 5px 10px;
    border-radius: 0 0 5px 5px;
    font-weight: 600;
}
.blog_img{
    position: relative;
}
.blog_sec{
    padding: 100px 0;
}

.blog_img img{
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 15px 15px 0 0;
}

.date_blog img{
    margin-right: 5px;
}
.blog_text{
    padding: 12px;
    margin-top: -15px;
    background: #fff;
    position: relative;
    border-radius: 15px;
}
.blog_text h4{
    font-size: 18px;
}
.blog_sc{
       box-shadow: 0 0 29px rgb(0 0 0 / 10%);
}

.left_blog{
    width: 100%;
}
.left_blog h6{
    width: 100%;
}
.left_blog h6 span{
    color: #F8B914;
}
.left_blog h1{
    font-size: 20px;
    margin-bottom: 20px;
}
.blog_img{
    margin-bottom: 15px;
}
.box_blk{
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 15px;
}
.main_color_bg{
    background: #B2D5E6;
}
.box_blk ul{
    padding-left: 20px;
}
.box_blk ul li{
    margin-bottom: 15px;
    color: #fff
}
.box_blk ul li a, .box_blk p a{
    color: #fff;
    text-decoration: none;
}
.box_blk h5{
    color: #fff;
    margin-bottom: 15px;
}
.yel_color_bg{
    background:#F8B914;
}
.box_blk .top_input .form-control{
    width: 100%;
    background: #fff;
    border: #fff;
    padding: 15px;
    border-radius: 6px 0 0 6px;
}
.box_blk .top_input .btn{
    background: #fff;
    border: #fff;
    border-radius:0 6px 6px 0;
}
.single_blog_img img{
    height: 550px;
}
.box_blk .tags{
    list-style: none;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.box_blk .tags li a{
    background: rgb(255 255 255 / 50%);
    color: rgb(0 0 0 / 50%);
    padding: 7px 13px;
    display: block;
    margin: 0 4px;
    border-radius: 5px;
}
.blog_sec_inner{
    padding:50px 0 0;
}

.faq_inr{
	padding:50px 0;
}
.whatsapp_floting {
    position: fixed;
    right: 10px;
    bottom: 10px;
	z-index:99;
}


